<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">

        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}


    </head>
    <body>
        {% block body %}{% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
            {{ encore_entry_script_tags('fatah') }}
            {{ encore_entry_script_tags('script-aos') }}
            {{ encore_entry_script_tags('script-type') }}
            {{ encore_entry_script_tags('script-popup') }}
            {{ encore_entry_script_tags('script-masonry') }}
            {{ encore_entry_script_tags('script-tilt') }}
            {{ encore_entry_script_tags('script-slick') }}
            {{ encore_entry_script_tags('script-lightbox') }}
        {% endblock %}

    </body>
</html>

